<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.inkasso.factoring.acceptanceManagement.dao.CAcceptanceSignConfirmationGoodsInfoMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, acceptance_sign_confirmation_id, goods_name, goods_material, goods_type, goods_factory, goods_unit, goods_quantity, reference_price, floating_price, sales_price, acceptance_date, user_create, user_modified, gmt_create, gmt_modified
    </sql>

</mapper>
